Subject: Alumina surface

From: <[email-masked]>
Date: Thu, 17 Mar 94 17:04:48 +0100

Dear netters,

I am seeking researchers who was involved in alumina surface studies.
Namely, I am interested in the surface structure of alumina used in catalytic
applications.

Any responses greatly apprecipiated.

	Sincerelly Yours,

				Rob

-------------------------------------------------------------------------------

Robert C. Szilagyi                     University of Veszprem   METMOD FF
research fellow                        Dept. Org. Chem.            L1
Email: [email-masked]          Veszprem, H-8201         L2 |   R1
       [email-masked]                Egyetem u. 1               >W=C<
Phone: +36-(88)-422022/156             P.O.Box 158              L3 |   R2
FAX:   +36-(88)-326016                 HUNGARY                     L4
 
-------------------------------------------------------------------------------